Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 16:52:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohit gautam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohit gautam Bot:  Hi Mohit Gautam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562718166            08:25 PM, 14th Jul                     mohit gautam                    Ok           08:25 PM, 14th Jul                   Sohaib                   Hi Mohit ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:27 PM, 14th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:29 PM, 14th Jul                     mohit gautam                    I requested my return online           08:30 PM, 14th Jul                     mohit gautam                    But nobody came to pick the items           08:30 PM, 14th Jul                     mohit gautam                    So what i need to do           08:30 PM, 14th Jul                     mohit gautam                    I need to visit splash store           08:30 PM, 14th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:33 PM, 14th Jul                     mohit gautam                    What           08:34 PM, 14th Jul                     mohit gautam                    I said i requested my returned item online           08:35 PM, 14th Jul                     mohit gautam                    But nobody came to pick it up           08:35 PM, 14th Jul                   Sohaib                   Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           08:35 PM, 14th Jul                     mohit gautam                    So how can i returned my item           08:35 PM, 14th Jul                     mohit gautam                    Okay           08:36 PM, 14th Jul                     mohit gautam                    9676606501           08:36 PM, 14th Jul                     mohit gautam                    This was my order number           08:36 PM, 14th Jul                     mohit gautam                    I want to return 2 items           08:37 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:38 PM, 14th Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971562718166). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:39 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           08:43 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 14th Jul                     mohit gautam                    I ruquested 3 days before           08:45 PM, 14th Jul                     mohit gautam                    So i want to know what is the return status??           08:46 PM, 14th Jul                     mohit gautam                    Monday night i requested my return online           08:47 PM, 14th Jul                     mohit gautam                    Can you check it again           08:47 PM, 14th Jul                   Sohaib                   We can see that your return request has been created on 7/11/21           08:48 PM, 14th Jul                   Sohaib                   Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: RP071121000286           08:48 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           08:50 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860234